div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12.col-lg-4
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Género
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-transgender
          select([(ngModel)]="tGeneroActual",
                  (change)="CambiarGenero()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tGenero of tGeneros",
                    [ngValue]="tGenero") {{tGenero.Descripcion}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Email
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-at
          input(type="email",
                  [(ngModel)]="tCliente.Email",
                  placeholder="Correo electrònico",
                  name="Email",
                  aria-label="Email",
                  size="sm",
                  aria-describedby="Email",
                  required="").ControlInput--Input.align-middle
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Estatus
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-unlock-alt
          select([(ngModel)]="tEstatusActual",
                  (change)="CambiarEstatus()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tEsta of tEstatus",
                    [ngValue]="tEsta") {{tEsta.Codestatus}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Asesor
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
                i.fas.fa-user-tie
          input(type="text",
              [(ngModel)]="tCliente.Descripcion_asesor",
              placeholder="Asesor",
              name="Asesor",
              size="sm",
              readonly="tBloquearBuscar").ControlInput--Input.align-middle
          div.ControlInput--ContenedorBoton
            button(type="submit",
              (click)="AbrirModalAsesor()").btn.btn-sm.btn-info
              i.fas.fa-user-edit
  div.form-group.col-12.col-lg-4
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Fecha nacimiento
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-calendar-alt
          input(type="text",
                  bsDatepicker="",
                  size="sm",
                  [(ngModel)]="tCliente.Fecha_nacimiento",
                  (bsValueChange)="Seleccionar_Fecha($event)",
                  [bsConfig]="{ adaptivePosition: true , dateInputFormat: 'YYYY-MM-DD' }").ControlInput--Input
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Ocupación
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-business-time
          select([(ngModel)]="tOcupacionActual",
              (change)="CambiarOcupacion()",
              size-select="sm").ControlInput--Select
            option(*ngFor="let tOcupacion of tOcupaciones",
              [ngValue]="tOcupacion") {{tOcupacion.Descripcion}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Situaciòn
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-clock
          select([(ngModel)]="tSituacionActual",
                (change)="CambiarSituacion()",
                size-select="sm").ControlInput--Select
            option(*ngFor="let tSituacion of tSituaciones",
                [ngValue]="tSituacion") {{tSituacion.Descripcion}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Tipo precio
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-dollar-sign
          select([(ngModel)]="tTipoPrecioActual",
                  (change)="CambiarTiposPrecios()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tPrecios of tTiposPrecios",
              [ngValue]="tPrecios") {{tPrecios.Descripcion}}
  div.form-group.col-12.col-lg-4
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Estado civil
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-friends
          select([(ngModel)]="tEstadocivilActual",
                size-select="sm").ControlInput--Select
            option(*ngFor="let tEstadocivil of tEstadociviles",
                    [ngValue]="tEstadocivil") {{tEstadocivil.Descripcion}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Tipo cliente
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-check
          select([(ngModel)]="tTipoClienteActual",
                (change)="CambiarTipoCliente()",
                size-select="sm").ControlInput--Select
            option(*ngFor="let tTipofor of tTiposClientes",
                [ngValue]="tTipofor") {{tTipofor.Codtipo}}
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Condiciòn
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-cog
          select([(ngModel)]="tCondicionActual",
              (change)="CambiarCondicion()",
              size-select="sm").ControlInput--Select
            option(*ngFor="let tCondicion of tCondiciones",
                  [ngValue]="tCondicion") {{tCondicion.Descripcion}}
